package com.elab.spring.componts.config;

/**
 * 描述:
 * 配置刷新接口
 *
 * @author liukx
 * @date 2021/8/10 17:42
 */
public interface ConfigRefresh {

    public String get(String key);

    public <T> T get(String key, Class<T> clazz);

}
